<!DOCTYPE html>
<html>
  <head>
    <script src="../node_modules/@webcomponents/webcomponentsjs/webcomponents-loader.js"></script>
    <script type="module" src="../node_modules/@polymer/paper-button/paper-button.js"></script>
    <script type="module" src="../node_modules/@polymer/iron-icon/iron-icon.js"></script>
    <script type="module" src="../node_modules/@polymer/iron-icons/iron-icons.js"></script>
    <script type="module" src="../src/european-diploma-supplement.js"></script>
    <script src="./scripts.js"></script>
  </head>
  <body onload="insertEuropeanDiplomaSupplement()"></body>
</html>
